#include "ros_bridge/include/ComPrivateInclude.h"
#include <functional>

std::size_t ROSBridge::ComPrivate::getHash(const std::string &str)
{
    std::hash<std::string> hash;
    return hash(str);
}

std::size_t ROSBridge::ComPrivate::getHash(const char *str)
{
    return ROSBridge::ComPrivate::getHash(std::string(str));
}
